body {
	background-image : url('https://www.led.go.th/index/images/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
		background-color: #E1B771;
}
				.page-content1 img {
    max-width: 320px;
    height: auto!important;
					margin-top: 2.5em;
}
				.page-content2 img {
    max-width: 700px;
    height: auto!important;
					margin: .2em 0;
}
.foo img:last-child{display:none}
.foo:hover img:first-child{display:none}
.foo:hover img:last-child{display:inline-block}
	body,td,th {
	font-family: THSarabunNew, Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}